Subject: Re: Git push over git protocol for corporate environment

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 30 Sep 2009 17:06:20 -0700

Michael Poole <[email-masked]> wrote:
> (Others have mentioned Gerrit.  I use that at work, and my only major
> wish is that it had per-branch rather than per-project access
> controls.  It is a vast improvement over the Subversion system we had
> before.)

You'll be happy to hear _everyone_ is demanding per-branch controls,
I have to do it before the end of the year, maybe even before the
end of the month...

-- 
Shawn.